/*Para establecer estilos por defecto para las etiquetas básicas*/
.base p{
    margin: 0 0 10px 0;
    font: normal 18px/26px "Source Sans Pro";
}
.base strong{
    font-weight: bold;
}

.base em{
    font-style: italic;
}
.base ol, ul{
    margin: 0 0 0 40px;
}
.base li {
    list-style: disc;
    font: normal 18px/26px "Source Sans Pro";
    padding: 5px 0;
    margin: 0;
}

/*Estilos para planes de estudios*/
.txtunacolumna {
    grid-column-start: 1;
    grid-column-end: 3
}
.txtunacolumna p {
    margin:0 0 15px !important;
    display: block !important;
}
.txtunacolumna p strong {
    display: inline !important;
}

.txtunacolumna ul{
    margin:0 0 15px 15px !important;
    list-style: disc;
}
.txtunacolumna ul li strong{
    font-weight: 700;
}
.txtunacolumna.ciclo {
    padding: 0;
    text-align: left;
    font: 700 18px/16px "Source Sans Pro";
}
/*Para diferenciar las asignaturas de Diplomas*/
.dicoco {
    /*background-color: #FFF2CC;*/
    color: #FFD45F;
    font-style: italic;
}

.dihape {
    /*background-color: #C5E0B3;*/
    color: #9CC977;
    font-style: italic;
}
.dihape-chs {
    /*background-color: #C5E0B3;*/
    color: #7ba4e6;
    font-style: italic;
}
/*Fin Asignaturas de Diplomas-----------------*/
/*Reescritura de estilos para disminuir el espacio entre párrafos en los TxT Adicionales del plan de estudios*/
.study-plan .wrapper__agendas .temary p {
    margin: 0 0 15px !important;
}

.study-plan .wrapper__agendas .temary p strong {
    margin: 0 0 15px !important;
}

.study-plan .wrapper__agendas .temary.active .content {
    padding: 1vw 4vw;
}

.study-plan .wrapper__agendas .temary table {
    margin: 0 0 10px;
}

.study-plan .wrapper__agendas .temary table td:nth-child(2) {
    min-width:57px;
}

.study-plan .wrapper__agendas .temary .txtunacolumna h4{
    font-weight: bold;
    font-size: 1.8vw;
    line-height: 1.8vw;
    font-family: "Source Sans Pro";
    padding-bottom: 15px;
}

.study-plan .wrapper__agendas .temary ul{
    margin: 0 0 15px 40px !important;
    list-style-type: disc;
}

.study-plan .wrapper__agendas .temary ul ul{
    list-style-type: circle;
}

.study-plan .wrapper__agendas .temary ol{
    margin: 0 0 15px 40px !important;
    list-style-type: decimal;
}

.study-plan .wrapper__agendas .temary ol ol{
    list-style-type: lower-alpha;
}

.study-plan .wrapper__agendas .temary li {
    font: normal 18px/26px "Source Sans Pro";
    padding: 5px 0;
    margin: 0;
}

.study-plan .wrapper__agendas .temary em{
    font-style: italic !important;
}

.study-plan .wrapper__agendas .temary table td li{
    font:400 14px/22px "Source Sans Pro";
}

/*Fin reescritura de estilos--------------------*/
.destacadorelacionados {
    color: #ffb81c;
    font-weight: 700;
    font-size: 1.5em;
    padding-top: 10px;

}

a.destacadorelacionados:hover {
    color: blue;
}

/*Estilos para el breadcrumb--------------------*/
.breadcrumb {
    padding-left: 50px;
    padding-bottom: 15px;}
.breadcrumb li {
    display: inline-block;
    color: #9B9B9B;
    font: bold 16px/16px "Source Sans Pro";
}

.breadcrumb span.divider {
    margin: 0 2px;
}

.breadcrumb li:last-child a

{
    color: #273878;
}
/*----------------------------*/
/*----------------Estilos para noticias----------------------------*/
.noticias_redes{
    margin: -60px;
}
.header .breadcrumb li:after {
    content: none !important;
}

.home__news .slider__news .item .wrapper__texts .title {
    min-height:150px;
}
.todas_noticias{
    margin-top: 10px;
    margin-bottom: 10px;
}
.wrapper__bg__present_noticias .breadcrumb li a{
    color: #9B9B9B;
}
.info__header .wrapper__bg__present_noticias {
    background: #F2F2F2;
    display: block;
    margin: 0 auto;
    max-width: 85%;
}

.info__header .wrapper__bg__present h1{
    margin: 0 0 25px 0;
}
.info__testimony_noticias h2{
    margin: 0 0 25px 0 !important;
}


/*--------------------------------------------*/
.presentation .wrapper__bg__present_noticias {
    display: block;
    margin: 0 auto;
    max-width: 85%;
}

.presentation .wrapper__bg__present_noticias .info {
    display: inline-block;
    width: calc(100% - 640px)
}

.presentation .wrapper__bg__present_noticias .title {
    display: inline-block;
    margin: 0 0 55px 0;
    font: bold 36px/45px "Source Sans Pro"
}

.presentation .wrapper__bg__present_noticias .desc {
    display: inline-block;
    margin: 0;
    padding-bottom: 10px;
    font: normal 18px/26px "Source Sans Pro";
}
.presentation .wrapper__bg__present_noticias .desc a {
    color: #1C2E36;
    text-decoration: underline;
}
.presentation .wrapper__bg__present_noticias .desc strong {
    font-weight: bold
}

.presentation .wrapper__bg__present_noticias i {
    font-style: italic
}

.wrapper__bg__present_noticias .info_noticias em {
    font-style: italic
}
.presentation .wrapper__bg__present_noticias blockquote {
    float: left;
    display: inline-block;
    margin: 1.6vw 5.2vw 3.4vw -5.2vw;
    max-width: 230px;
    font: bold 28px/38px "Source Sans Pro"
}

.presentation .wrapper__bg__present_noticias blockquote + .desc {
    display: inline
}

/*--------------------------------------------*/
.wrapper__bg__present_noticias.container{
    max-width:100%;
}

.wrapper__bg__present_noticias .info_noticias {
    width: 100% !important;
    text-align: justify;
}

.wrapper__bg__present_noticias .info_noticias h3 {
    color: #273878;
    font-weight: bold;
    /* width: 100%; */
    padding: 0 0 15px 0;
    font-size: 1.5em;
}

.wrapper__bg__present_noticias .info_noticias ol, ul{
    margin: 0 0 25px 20px;
    font: normal 18px/26px "Source Sans Pro";
}
.wrapper__bg__present_noticias .info_noticias ul {
    list-style-type: disc;
}
.wrapper__bg__present_noticias .info_noticias ul ul{
    list-style-type: circle;
}
.wrapper__bg__present_noticias .info_noticias ol{
    list-style-type: decimal;
}
.wrapper__bg__present_noticias .info_noticias ol ol{
    list-style-type: lower-alpha;
}
.wrapper__bg__present_noticias .info_noticias li {
    padding: 0 10px 0 10px;
    margin: 0 0 25px 0;
}

h2.info_noticias {
    float:inherit !important;
}

.info__testimony_noticias.relacionadas ul {
    list-style-type: none;
    margin:0;
}

.info__testimony_noticias.relacionadas li{
    text-align: left;
    line-height: 22px;
}
.info__testimony_noticias.relacionadas h4{
    text-align:left;
    font: bold 18px/20px "Source Sans Pro" !important;
    margin: 0 0 20px 10px;
}

.info__testimony_noticias.relacionadas a {
    color: #273878;
    font-weight:normal;
}

.info__testimony_noticias.relacionadas a:hover {
    text-decoration: underline;
}

.info__testimony_noticias.relacionadas.hide-desktop{
    float: left;
    clear:both;
    width:100%;
    margin-left:0;
}
.info__testimony_noticias.relacionadas.hide-desktop ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.info__testimony_noticias.relacionadas.hide-desktop li {
    float: left;
    width:30%;
    border-top: none;
    border-right: 1px solid #ccc;;
    margin-left:10px;
}
.info__testimony_noticias.relacionadas.hide-desktop li:last-child {
    border-right: none;
}

.info__testimony_noticias.relacionadas.hide-mobile li {
    float: left;
    border-top: 1px solid #ccc;
    border-right: none;
    padding: 10px 0;
}

/*-----------Paginación de las Noticias-----------------*/
.pagination{
    color:#1c2e36;;
    text-align: center;
}
.pagination ul{
    list-style-type: none;
    margin: 20px 0;
    padding: 0;
    overflow: hidden;
    display:inline-block;
}

.pagination li {
    float: left;
    font: normal 22px/32px "Source Sans Pro";
}
.pagination li a {
    color:#1c2e36;;
    text-align: center;
    text-decoration: none;
}
.pagination li a:hover {
    color: #1c2e36;;
    text-decoration:underline;
}
.pagination .pagenav {
    margin: 0 5px;
}
.pagination .activo{
    text-decoration:underline;
}
h5.main__title {
    padding: 0 0 0 0;
    font-size: 20px !important;
    color: grey !important;
}
/*-----------------------------------------------------*/
/*--------Listas para páginas de contenido-------------*/
.presentation .wrapper__bg__present .info ol,ul{
    margin-bottom: 25px;
    font: normal 18px/26px "Source Sans Pro";
}
.presentation .wrapper__bg__present .info ol li {
    list-style-type: decimal;
}
.presentation .wrapper__bg__present .info ul li{
    list-style-type: disc;
}
.presentation .wrapper__bg__present .info ol ol li{
    list-style-type: lower-alpha;
}

.presentation .wrapper__bg__present .info ol ul li{
    list-style-type: circle;
}

.presentation .wrapper__bg__present .info ul ul li{
    list-style-type: circle;
}


.presentation .wrapper__bg__present .info li {
    padding: 0 10px 0 10px;
    margin: 0 0 25px 0;
}

.presentation .wrapper__bg__present .info strong{
    font-weight: bold;
}
.presentation .wrapper__bg__present .info em{
    font-style: italic;
}
/*-----------------------------------------------------*/

/*-----------Cajas Entidades Miembro OBIMID------------*/
.doctorado .study-plan .teacher.hasico.obimid {
    padding: 45px 35px;
}
section.becasWrapper.study-plan .obimid-bol .image {
    padding: 45px 35px;
    width: 150px;
    height: 212px;
}
/*-----------Cajas Legislación OBIMID------------*/
.doctorado .study-plan .teacher.hasico.obimid-legis {
    padding: 35px 35px;
}

section.becasWrapper.study-plan .obimid-legis .image {
    padding: 45px 35px;
    width: 150px;
    height: 80px;
}
/*-----------------------------------------------*/

@media only screen and (max-width: 1500px){
    .container {
        width: 100%;
    }
}
@media only screen and (max-width: 1200px){
    .home__news .slider__news .item .wrapper__texts .title {
        font-size: 28px;
        line-height: 34px;
    }
}

@media only screen and (max-width: 1024px) {
    .info__header .wrapper__bg__present {
        padding: 0 53px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px){
    .breadcrumb {
        top: inherit !important;
        padding-left: 100px;
    }
    .header .wrapper__header {
        grid-template-columns: 95px 1fr 1fr 1fr 20px;
        -ms-grid-columns: 0 95px 0 1fr 0 1fr 0 1fr 0 1fr 0 20px;
        grid-template-rows: 40px 1fr 40px;
        grid-gap: 0;
        grid-row-gap: 20px;
    }

    .info__header .wrapper__bg__present {
        padding: 10px 20px;
    }
    .info__header .wrapper__bg__present_noticias .container {
        padding: 0;
    }
    .presentation .wrapper__bg__present {
        padding: 10px 20px;
    }
    .presentation .wrapper__bg__present .desc {
        margin: 0 0 2vw 0;
    }
}
@media only screen and (max-width: 625px){
    .breadcrumb {
        padding-left: 20px;
    }
    .presentation .wrapper__bg__present .desc {
        margin: 0 0 2vw 0;
    }

}
@media only screen and (max-width: 620px){
    .home__news .slider__news .item .wrapper__texts:before {
        position: initial;
    }
}

@media only screen and (max-width: 560px) {
    .noticias_redes{
        margin: 0;
    }

}